.facebook-icon { background: url(../assets/images/facebook.png) no-repeat; height: 32px; width: 32px; }
.twitter-icon { background: url(../assets/images/twitter.png) no-repeat; height: 32px; width: 32px; }
.linkedin-icon { background: url(../assets/images/linkedin.png) no-repeat; height: 32px; width: 32px; }
.google-icon { background: url(../assets/images/google.png) no-repeat; height: 32px; width: 32px; }
.wikipedia-icon { background: url(../assets/images/wikipedia.png) no-repeat; height: 32px; width: 32px; }
.picasa-icon { background: url(../assets/images/picasa.png) no-repeat; height: 32px; width: 32px; }

.ui-widget-content {
    border: 0px solid #AAA;
	}
.accessories {
    background: none;
    width: 100%;
}
.accessories,
.accessories .ui-tabs-nav li a,
.accessories .ui-tabs-nav {
    /*padding: 0;*/	
	text-decoration: underline !important;
	font-size: 16px;
}
.accessories .ui-tabs-panel {
    /*padding: 5px;*/
	border:0px solid #eeeeee;
	max-width:650px;
}
.accessories .ui-widget-header {
    border: none;
    background: none;
    /*height: 74px;*/
    width: 100%;
}
.accessories .ui-corner-all {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.accessories .ui-tabs-nav li {
    position: relative;
    height: 100%;
    cursor: pointer;
    margin: 0;
    top: 0;	
	color:#FFFFFF;
}
.accessories .ui-widget-header .ui-state-default {
    background: none;
    border: none;
	/*background: url('../image/menu_leftcurve.gif') no-repeat scroll left center transparent;*/
	background-color:#0099CC;
	color:#ffffff;
	padding-left:0px;
	padding-right:0px;
	margin-right:3px;
	margin-bottom:2px;	
}
.ui-state-default a:link {
	color:#ffffff;
}

/*
.accessories .ui-tabs-nav li:hover a,
.accessories .ui-tabs-nav li.ui-tabs-active a {
	color:#ffffff;
	background-color:#666666;
}
*/
.accessories .ui-tabs-nav li:hover a, 
.accessories .ui-tabs-nav li.ui-tabs-active a {
    color: #000;
}

.accessories .ui-tabs-nav li.ui-tabs-active,
.accessories .ui-tabs-nav li:hover {
	color:#000;
	background:none;	
	background-color:#66CCFF;
    /*background: url('../image/menu_leftcurve_hover.gif') no-repeat scroll left center transparent;*/
	margin-bottom: 2px;
	margin-top: 0px;
	padding-bottom: 0px;
}

.accessories .ui-corner-all, 
.accessories .ui-corner-top, 
.accessories .ui-corner-right, 
.accessories .ui-corner-tr {
    border-top-right-radius: 0px;
}
.accessories .ui-corner-all, 
.accessories .ui-corner-top, 
.accessories .ui-corner-left, 
.accessories .ui-corner-tl {
    border-top-left-radius: 0px;
}

.accessories .ui-tabs-nav li .icon {
    color: #787878;
    background-position: center 3px;
    padding-top: 40px;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    width: 80px;
}
.accessories .ui-tabs-nav li.ui-tabs-active .icon,
.accessories .ui-tabs-nav li:hover .icon {
    color: #414141;
}
.accessories .ui-tabs-nav li.ui-tabs-active .icon:before,
.accessories .ui-tabs-nav li:hover .icon:before {
    content: url(images/SelectedSides.png);
    position: absolute;
    right: 0;
    top: 0;
}
.accessories .ui-tabs-nav li.ui-tabs-active .icon:after,
.accessories .ui-tabs-nav li:hover .icon:after {
    /*content: url(images/SelectedSides.png);*/
    position: absolute;
    left: 0;
    top: 0;
}
.accessories .ui-tabs-nav li a {
    outline: none;
}
.accessories .ui-tabs-nav li.ui-tabs-active a {
    cursor: pointer !important;
	text-decoration: underline;
	font-size: 16px;
	color: #000;
	font-weight: bold;
}

.accessories .ui-tabs-vertical .ui-tabs-panel {
    padding: 1em;
    float: right;
    width: 38em;
}

.accessories .ui-tabs-vertical {
    width: 100%;
}

.accessories .ui-tabs-vertical .ui-tabs-panel {
    padding: 1em;
    float: right;
    width: 51em;
}

.accessories .ui-tabs-vertical .ui-tabs-nav {
    padding: 0.2em 0.1em 0.2em 0.2em;
    float: left;
    width: 11em;
}

.accessories .ui-tabs-vertical .ui-tabs-panel {
    padding: 1em;
    float: right;
    width: 39em;
}

.accessories .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
    padding-bottom: 0px;
    padding-right: 10px;
    /*border-right-width: 1px;*/
}
.accessories .ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0px;
}
.accessories .ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 3px !important;
    padding-bottom: 0px !important;
}

.accessories .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    float: left;
    padding: 11px !important;
    text-decoration: none;
}
.accessories .ui-tabs .ui-tabs-panel {
    display: block;
    border-width: 0px;
    padding: 0px;
    background: none repeat scroll 0% 0% transparent;
}